Error

two or more packages specified (libopencv-core2.4 libsane-extras)